LABINVENT (Inventlirap) - Evolution #3540
Exception suppresion impossible du aux associations (a améliorer)
05/02/2016 02:51 pm - Alexandre Cases

Status: Fermé Start date: 05/02/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.01 Spent time: 0.00 hour
Description

Page exception propre, comprenable par un utilisateur lambda

History

#1 - 05/02/2016 02:52 pm - Alexandre Cases
- Subject changed from Exception suppresion impossible du aux associations a améliorer to Exception suppresion impossible du aux associations (a

ameéliorer)
#2 - 05/11/2016 05:50 pm - Alexandre Cases

- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
